Activity log for bug #322501

Date Who What changed Old value New value Message
2009-01-28 21:41:12 Jan bug added bug
2009-02-01 16:22:19 Daniel Bültmann openwns-application: status New In Progress
2009-02-01 16:22:19 Daniel Bültmann openwns-application: statusexplanation
2009-02-01 16:22:54 Daniel Bültmann openwns-application: assignee jan-ellenbeck
2009-02-10 11:26:47 Daniel Bültmann openwns-application: status In Progress Fix Committed
2009-02-10 11:27:49 Daniel Bültmann openwns-application: bugtargetdisplayname openWNS-Application openWNS SDK
2009-02-10 11:27:49 Daniel Bültmann openwns-application: bugtargetname openwns-application openwns-sdk
2009-02-10 11:27:49 Daniel Bültmann openwns-application: title Bug #322501 in openWNS-Application: "playground serve is broken due to launchpad path hierarchy" Bug #322501 in openWNS SDK: "playground serve is broken due to launchpad path hierarchy"